## feta 1.4.10

=== debian/changelog ===
feta (1.4.10) unstable; urgency=low

  * Add aptitude to the stderr whitelist. (Closes: #244838)
  * Add -f to plugins/available. (Closes: #244123)

 -- Joe Wreschnig <piman@debian.org>  Wed, 05 May 2004 10:36:04 -0500

feta (1.4.9) unstable; urgency=low

  * Correctly simulate purge operations. (Closes: #233020)
  * Make 'select' command customizable. (Closes: #229765)
  * -R to run 'select' when no other commands are given.
  * Switch to debhelper compatibility level 4.
  * Fix troff command typo. (Closes: #233557)

 -- Joe Wreschnig <piman@debian.org>  Thu, 04 Mar 2004 23:05:18 -0600

feta (1.4.8) unstable; urgency=low

  * Don't escape &&.
  * Remove informative dpkg diversion output. (Closes: #213677)

 -- Joe Wreschnig <piman@debian.org>  Sat, 04 Oct 2003 03:02:01 -0500

feta (1.4.7) unstable; urgency=low

  * Fix hyphen vs. minus problems in the man page.
  * Reduce whitespace in teaching output.
  * Update documentation to include all commands.
  * -m adds --no-act to dpkg. (Closes: #191612)
  * Remove 'orphans' alias.
  * Add "status" command (not quite the same as the old alias).

 -- Joe Wreschnig <piman@debian.org>  Sat, 03 May 2003 13:11:00 -0500

feta (1.4.6) unstable; urgency=low

  * Put whitespace around teaching output. (Closes: #180433)
  * Remove a warning during purging. (Closes: #180152)
  * Update manual page and other documentation. (Closes: #180748)

 -- Joe Wreschnig <piman@debian.org>  Fri, 21 Feb 2003 12:19:25 -0600

feta (1.4.5) unstable; urgency=low

  * Add /sbin and /usr/sbin to search paths. (Closes: #179133)
  * Make purge behave sanely. (Closes: #174698)
  * Teaching mode is now on by default. Too many of my friends can't use APT or dpkg anymore.

 -- Joe Wreschnig <piman@debian.org>  Fri, 31 Jan 2003 15:38:43 -0600

feta (1.4.4) unstable; urgency=low

  * Fix sudo command line mangling. (Closes: #174355)
  * Move the list of contributors to an AUTHORS file.

 -- Joe Wreschnig <piman@debian.org>  Thu, 26 Dec 2002 23:25:56 -0600

feta (1.4.3) unstable; urgency=low

  * Install the bash completion script into /etc/bash_competion.d
    (Closes: #171707)
  * Rename NEWS to NEWS.OLD as this changelog is now the canonical one.
  * Remove some old and incorrect information in the manual page.
  * Remove cruft from old, unofficial packages.
  * Bump up the standards version.

 -- Joe Wreschnig <piman@debian.org>  Sun, 15 Dec 2002 20:09:07 -0600

feta (1.4.2) unstable; urgency=low

  * Upload to the Debian archive. (Closes: #136658)
  * Include fixes for a bug in 'contents' and some code cleanups by
    Norbert Kiesel.
  * Include the 'policy' command.

 -- Joe Wreschnig <piman@debian.org>  Mon, 02 Dec 2002 10:26:08 -0600

Local variables:
mode: debian-changelog
End:
