## feta 1.4.11

=== debian/changelog ===
feta (1.4.11) unstable; urgency=low

  * Don't prompt for implicit updates if the APT cache is less than
    a day old.
  * Use /etc/apt/sources.list to detect stable/unstable rather than
    /etc/debian_version. (Closes: #269558) Thanks, Norbert!
  * Barf when someone passes in long options, in case they would
    result in something dangerous. Thanks to Andrew Sweger for pointing
    out this problem. At some point in the future, I should switch
    to a better Getopt.

 -- Joe Wreschnig <piman@debian.org>  Sun, 07 Nov 2004 15:42:23 -0600
