## feta 1.4.12

=== debian/changelog ===
feta (1.4.12) unstable; urgency=low

  * Support for teaching mode in 'available'. (Closes: #281105)
  * Include 'distribution' plugin. (Closes: #281108)
    (Thanks to Norbert Kiesel for both of the above.)
  * Continue prompting for implicit updates, since the APT cache
    updates even if Packages files aren't changed. In the future,
    bugs without bodies will be closed immediately. (Closes: #280547)

 -- Joe Wreschnig <piman@debian.org>  Mon, 10 Jan 2005 16:21:04 -0600
