=== debian/control ===
Source: feta
Section: admin
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: feta
Architecture: all
Depends: apt, wget, debconf, ${perl:Depends}, grep-dctrl
Recommends: dpkg-repack, debfoster, deborphan, reportbug, debsums, grep-dctrl, fakeroot, alien, auto-apt
Suggests: sudo
Description: simpler interface to APT, dpkg, and other package tools
 Feta is a front end to various package management tools like dpkg, APT, and
 debconf. Feta provides a wrapper around these and other programs and
 tries to smooth out some of the inconsistencies between their normal
 interfaces. It also includes a teaching mode to help people learn to use
 the programs directly.
