## feta 1.4.13

=== debian/changelog ===
feta (1.4.13) unstable; urgency=low

  * Depends: debconf | debconf-2.0
  * Recommends: -grep-dctrl.
  * Standards-Version 3.6.2.

 -- Joe Wreschnig <piman@debian.org>  Tue, 02 Aug 2005 19:10:12 -0500
