=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Joe Wreschnig <piman@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: feta
 Architecture: all
-Depends: apt, wget, debconf, ${perl:Depends}, grep-dctrl
-Recommends: dpkg-repack, debfoster, deborphan, reportbug, debsums, grep-dctrl, fakeroot, alien, auto-apt
+Depends: apt, wget, debconf | debconf-2.0, ${perl:Depends}, grep-dctrl
+Recommends: dpkg-repack, debfoster, deborphan, reportbug, debsums, fakeroot, alien, auto-apt
 Suggests: sudo
 Description: simpler interface to APT, dpkg, and other package tools
  Feta is a front end to various package management tools like dpkg, APT, and
