## feta 1.4.14

=== debian/changelog ===
feta (1.4.14) unstable; urgency=low

  * Build-Depend on debconf | debconf-2.0. (Closes: #359653)
  * install_packages: Ensure there is a package list. (Closes: #332572)

 -- Joe Wreschnig <piman@debian.org>  Fri, 31 Mar 2006 00:47:50 -0600
