=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Joe Wreschnig <piman@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
+Build-Depends-Indep: debhelper (>> 4.0.0), debconf | debconf-2.0
 Standards-Version: 3.6.2
 
 Package: feta
