## feta 1.4.15

=== debian/changelog ===
feta (1.4.15) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #388363
  * Move debhelper from B-D-I to B-D
  * Add missing binary-arch target to debian/rules
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Wed,  4 Oct 2006 10:15:00 +0200
