=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: feta
 Section: admin
 Priority: optional
-Maintainer: Joe Wreschnig <piman@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), debconf | debconf-2.0
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends-Indep: debconf | debconf-2.0
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: feta
 Architecture: all
