## feta 1.4.15+etch1

=== debian/changelog ===
feta (1.4.15+etch1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix insecure temp file usage in to-upgrade plugin

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed,  1 Oct 2008 21:02:48 +0000
