## feta 1.4.16

=== debian/changelog ===
feta (1.4.16) unstable; urgency=low

  * QA upload.
  * Bumped compat level.
  * Removed dependency on grep-dctrl, new is dctrl-tools (Closes: #410230).

 -- Nico Golde <nion@debian.org>  Mon, 26 Mar 2007 00:38:05 +0200
