=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debconf | debconf-2.0
-Build-Depends: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: feta
 Architecture: all
-Depends: apt, wget, debconf | debconf-2.0, ${perl:Depends}, grep-dctrl
+Depends: apt, wget, debconf | debconf-2.0, ${perl:Depends}, dctrl-tools
 Recommends: dpkg-repack, debfoster, deborphan, reportbug, debsums, fakeroot, alien, auto-apt
 Suggests: sudo
 Description: simpler interface to APT, dpkg, and other package tools
