=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,9 @@
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/feta
 
+binary-arch:
+# nothing to do
+
 binary-indep: build install
 	dh_testdir
 	dh_testroot
