## feta 1.4.16+nmu1

=== debian/changelog ===
feta (1.4.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix insecure temp file generaton in to-upgrade plugin (Closes: #496397)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 26 Aug 2008 00:18:11 +0200
